#u8790
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#pamphletu8791
{
	position: fixed;
}

#u8799
{
	position: absolute;
}

#u8800
{
	-pie-box-shadow: 0px 0px 15px #999999;
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 0px 15px -1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4);
	border-style: none;
	border-color: transparent;
	background-color: #EDEDED;
	position: relative;
}

#buttonu8809
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu8809:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
}

#u8810-4
{
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u8810-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#buttonu11246
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu11246:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
}

#u11247-4
{
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u11247-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#buttonu8816
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu8816:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
}

#u8819-4
{
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u8819-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#buttonu8801
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu8801:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
}

#u8804-4
{
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u8804-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#buttonu8805
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu8805:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
}

#u8806-4
{
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u8806-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8810,#u11247,#u8819,#u8804,#u8806
{
	font-family: raleway, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#buttonu8860
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu8860:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
}

#u8861-4
{
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u8861-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#buttonu8866
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu8866:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
}

#buttonu8809.ButtonSelected,#buttonu11246.ButtonSelected,#buttonu8816.ButtonSelected,#buttonu8801.ButtonSelected,#buttonu8805.ButtonSelected,#buttonu8860.ButtonSelected,#buttonu8866.ButtonSelected
{
	background-color: transparent;
}

#u8867-4
{
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u8867-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8861,#u8867
{
	font-size: 10px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	line-height: 12px;
}

#u8820
{
	position: relative;
}

#u8821
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #4B4545;
}

#u8821:active
{
	background-color: #C6DB3C;
}

#u8821.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4B4545;
}

#u8822
{
	background-color: transparent;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u8854
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: transparent url("../../images/m-header-magnate-logo-black.png") no-repeat left top;
	background-size: contain;
}

#u8868
{
	border-style: none;
	border-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	background: transparent url("../../images/m-menu-shaddow.png") repeat-x left top;
}

#u8875
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u8876
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/magnate-logo-footer.png") no-repeat center center;
}

#u8882-4
{
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u8879-4,#u8880-4,#u8877-4,#u8878-4,#u8881-4
{
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u8883
{
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0,1,-1,0,190,189);
	-ms-transform: matrix(0,1,-1,0,190,189);
	-o-transform: matrix(0,1,-1,0,190,189);
	transform: matrix(0,1,-1,0,190,189);
	position: relative;
}

